body{
    background-image: url(img/siyah2.jpg);
    display: flex;
    justify-content: center;
    background-size: cover;
    
}

.anadiv {
    width: 100vw;
    height: 100vh;
    display: inline-flex;
}

.sutun {
    width: 25%;
    height: 100%;
    text-align: center;
    align-items: center;
    display: ruby;
}


.kutu1 {
    border: 2px solid #9b9b9b;
    /*kenarlık*/
    width: 80%;
    padding: 15px;
    font-family: "New Rocker", system-ui;
    box-shadow: 5px 5px 15px grey;
    border-radius: 0px 30px 0px 30px;
    margin: 5px;
    color: white;
    background-image: url(img/carbon.4.jpg);
}

.kutu2 {
    border: 2px solid #9b9b9b;
    /*kenarlık*/
    width: 80%;
    padding: 15px;
    font-family: "Playfair Display", serif;
    box-shadow: 5px 5px 15px grey;
    border-radius: 0px 0px 0px 0px;
    margin: 5px;
    background-image: url(img/carbooon.jpg);
    background-size: cover;
    color: white;
}

.kutu3 {
    border: 2px solid #9b9b9b;
    /*kenarlık*/
    width: 80%;
    padding: 15px;
    font-family: "BBH Sans Hegarty", sans-serif;
    box-shadow: 5px 5px 15px grey;
    border-radius: 100px 0px 100px 0px;
    background-image: url(img/orjinalcarbon.jpg);
    background-size: cover;
    margin: 5px;
    color: white;
}

.kutu4 {
    border: 2px solid #9b9b9b;
    /*kenarlık*/width: 80%;
    padding: 15px;
    font-family: "Playfair Display", serif;
    box-shadow: 5px 5px 15px grey;
    border-radius: 15px 15px 15px 15px;
    background-image: url(img/yenicarbon3.jpg);
    background-size: cover;
    margin: 5px;
    color: white;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -ms-border-radius: 15px 15px 15px 15px;
    -o-border-radius: 15px 15px 15px 15px;
}
.kutu5 {
    border: 2px solid #9b9b9b;
    /*kenarlık*/
    width: 80%;
    padding: 10px;
    font-family: "New Rocker", system-ui;
    box-shadow: 5px 5px 15px grey;
    border-radius: 0px 30px 0px 30px;
    margin: 5px;
    color: white;
    background-image: url(img/carbon.4.jpg);
}
.img{
    margin: 10px 10px;
    width: 200px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
